Subject: FW: Aicinājums piedalīties pasākumā par investīciju klimatu Baltijas valstīs
From: Tatjana Guzņajeva <[email-masked]>
To: <[email-masked]>
Cc: "FICE Secretary" <[email-masked]>, <[email-masked]>
Date: Thu, 10 Apr 2025 13:39:48 +0300

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Dear Anu,

I hope this email finds you well.

I am writing in relation to the invitation to the Foreign Investors’ Joint
Event on Investment Climate in the Baltic States. The Minister of
Economics in Latvia, Viktors Valainis, has confirmed participation at the
event (please see the email confirmation below) and would appreciate if
Mr. Erkki Keldo could also join this event. I hope you have received an
official invitation from the Minister earlier.

Please let me know if the Minister of Economy and Industry of the Republic
of Estonia confirms his participation at the event. We would highly
appreciate it! Please find attached the updated concept note of the event
with confirmed speakers and panelists.

Should you have questions about the event, I am at your disposal.

I look forward to your reply!

Best regards,

Tatjana Guznajeva

Executive Director

Foreign Investors Council in Latvia

 <tel:+37120011176> +371 20011176

<https://www.facebook.com/FICILatvia/?eid=ARCfUBozmEyu2YHl8-lw7m0wskJ3vLHX
tqViF5kloEHUPXjpi1PPLODktjg3WoqAHxaYW5A_rkNl3xW5> FB  |
<https://twitter.com/FICILatvia> TW  |
<https://www.linkedin.com/company/28647318/> in   |
<http://www.ficil.lv> www.ficil.lv

From: Aiva Freimane <[email-masked]> on behalf of Viktors
Valainis <[email-masked]>
Date: Thursday, 10 April 2025 at 13:29
To: Tatjana Guzņajeva <[email-masked]>
Subject: FW: Aicinājums piedalīties pasākumā par investīciju klimatu
Baltijas valstīs

Dear Tatjana,

The Minister of Economy, Viktors Valainis confirms his participation in
the event on the investment climate in the Baltic States.

Sincerely,

Ar cieņu,

AIVA FREIMANE
Ekonomikas ministrijas

Ministra palīgs
67013101

27178355, 25598900

 <mailto:[email-masked]> [email-masked]

Brīvības iela 55, Rīga, LV-1519, Latvija

 <mailto:[email-masked]> [email-masked],   <http://www.em.gov.lv/>
www.em.gov.lv

From: Tatjana Guzņajeva <[email-masked]>
Sent: Friday, March 7, 2025 12:16 PM
To: Viktors Valainis <[email-masked]>
Cc: Pasts <[email-masked]>; Aija Mazitāne <[email-masked]>;
Ficil <[email-masked]>; Danuta Pīlapa <[email-masked]>; Dace
Vanaga <[email-masked]>
Subject: Aicinājums piedalīties pasākumā par investīciju klimatu Baltijas
valstīs

INFORMĀCIJAI: E-pasta vēstules sūtītājs ir ārējais adresāts.

A.god. V.Valaiņa kungs!

Ārvalstu investoru padomes Latvijā (FICIL) vārdā, aicinām Jūs apmeklēt
pētījuma “Ārvalstu investīciju ziņojums: Baltijas valstu izdevums”
prezentāciju un piedalīties tai sekojošā diskusijā š.g. 26. maijā no
plkst. 9:00 līdz 15:30, Rīgā. Diskusija ik gadu tiek organizēta Ārvalstu
investīciju vides indeksa pētījuma prezentācijas ietvaros.

Pielikumā pievienota uzaicinājuma vēstule, kas parakstīta ar drošu
elektronisko parakstu.

Cieņā,

Tatjana Guznajeva

Executive Director

Foreign Investors Council in Latvia

 <tel:+37120011176> +371 20011176

<https://www.facebook.com/FICILatvia/?eid=ARCfUBozmEyu2YHl8-lw7m0wskJ3vLHX
tqViF5kloEHUPXjpi1PPLODktjg3WoqAHxaYW5A_rkNl3xW5> FB  |
<https://twitter.com/FICILatvia> TW  |
<https://www.linkedin.com/company/28647318/> in   |
<http://www.ficil.lv> www.ficil.lv

Subject: Invitation to the Foreign Investors’ Joint Event on the Investment Climate in the Baltic States
From: Tatjana Guzņajeva <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Cc: "FICE Secretary" <[email-masked]>
Date: Mon, 10 Mar 2025 18:08:01 +0300

Dear Erkki Keldo,

I am contacting you on behalf of the  <https://www.ficil.lv/> Foreign
Investors’ Council in Latvia (FICIL),  <https://fice.ee/> Foreign
Investors’ Council in Estonia (FICE),  <https://investorsforum.lt/>
Investors’ Forum in Lithuania, in collaboration with the
<https://www.liaa.gov.lv/en> Investment and Development Agency of Latvia
(LIAA), the  <https://www.ahk-balt.org/en> German-Baltic Chamber of
Commerce in Estonia, Latvia and Lithuania (AHK), and the
<https://www.sseriga.edu/> Stockholm School of Economics in Riga.

We are organising the Foreign Investors’ Joint Event on the Investment
Climate in the Baltic States on 26th of May in Riga, with the support of
the Latvian government, and we would be honoured if you could join the
event’s panel discussions, together with the Ministers of Economy from
Latvia and Lithuania.

This is a new initiative, dedicated to fostering a productive discussion
on the investment climate in the Baltic States and on collaboration
between the EU, national policymakers and foreign investors. Given
geopolitical challenges and their impact on security and economy of the
Baltic States, such event is highly needed to boost investor confidence,
to signal unity and productive collaboration.

In view of the foreign investors from Estonia, your participation is
critical! Hence, we would highly appreciate if you could join our event.

More information about the event can be found in the attached letter and
in the concept note. Should you have questions about the event, I am at
your disposal.

Thank you very much in advance! We look forward to your reply!

Yours sincerely,

Tatjana Guznajeva

Executive Director

Foreign Investors Council in Latvia

 <tel:+37120011176> +371 20011176

<https://www.facebook.com/FICILatvia/?eid=ARCfUBozmEyu2YHl8-lw7m0wskJ3vLHX
tqViF5kloEHUPXjpi1PPLODktjg3WoqAHxaYW5A_rkNl3xW5> FB  |
<https://twitter.com/FICILatvia> TW  |
<https://www.linkedin.com/company/28647318/> in   |
<http://www.ficil.lv> www.ficil.lv